
VIRTUAL CREDIT CARD - Bug #15334

Android [TREATS] [Treats Miles] App crash when click Tambah button

21 December 2022 09:36 PM - hsulynn pang

Status: Closed Start date: 21 December 2022

Priority: Urgent Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec02

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Tambah button

Actual result: App crash

Expected result: App doesn't crash

History

#1 - 22 December 2022 11:35 AM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#2 - 22 December 2022 06:14 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#3 - 22 December 2022 07:06 PM - hsulynn pang

- Status changed from Resolved to Closed

tested ok

#4 - 09 February 2023 05:08 PM - hsulynn pang

- Subject changed from AndAndroid [TREATS] [Treats Miles] App crash when click Tambah button to Android [TREATS] [Treats Miles] App crash

when click Tambah button

Files

WhatsApp Video 2022-12-21 at 21.29.17.mp4 3.01 MB 21 December 2022 hsulynn pang
